﻿@charset "utf-8";
.box{margin-bottom:0}
.column{ }
.mainContent{ width:780px; float:left; }
.sideSy{float:right;width:500px;height: 407px;padding: 10px 20px;background:#fff;}

#content{overflow:visible; }
#content .topNews { width:1000px; margin:0px auto;  background:url(../../base/img/topnewsbg.png) no-repeat;height:80px;margin-bottom:20px; padding:20px 50px 20px 150px; }
#content .topNews .t { border:0; padding:0; margin:0;}
#content .topNews li .title { height:50px;}
#content .topNews li .title a{display:block;line-height:50px;text-align:center;font-size:30px;color:#000;font-weight: bold;}
#content .topNews li .intro {font-size:14px;color:#666; text-align: center;}

.focusBox{float: left;width: 640px; height:427px;}
.focusBox .bd .con .title{font-size: 14px;}
.focusBox .hd {bottom: 15px;right: 15px;}
.focusBox .hd ul li{width: 10px;height: 10px;overflow: hidden;line-height: 50px;margin: 5px;}
.focusBox .hd ul li span{display:inline}
.focusBox .hd ul li.on{background: #cd0300;}

.zhxwBox{overflow: hidden; background:#f9f9f9;}
.zhxwBox .t { padding:10px 10px 14px 25px; border-bottom: dashed 1px #d9d9d9;}
.zhxwBox .t .title { height:36px; line-height:36px;}
.zhxwBox .t .intro { line-height:22px;}
.zhxwBox .t.on,
.zhxwBox .t:hover { background:#cd0300;}
.zhxwBox .t.on .intro,
.zhxwBox .t:hover .intro { color:#fff}
.zhxwBox .t.on .tit,
.zhxwBox .t:hover .tit { color:#fff;}


#columnA{ padding-bottom:20px; height:427px;}
#columnB{ padding-bottom:20px;padding-top: 20px; background:#fff;}
#columnC { padding-bottom:20px;padding-top: 20px;}
#columnD { margin-bottom:40px;padding-top: 20px; background:#fff; min-height:220px;}

#columnD .box.fl { width:580px;}
#columnD .box.fr { width:580px;}


.hdTi { background:url(../../base/img/hdtibg.png) no-repeat center; height:52px; line-height:28px; text-align:center; margin-bottom:20px; }
.hdTi a { display:inline-block; padding-left:120px; padding-top:20px; font-size:24px; font-weight:bold; color:#b81010;}

.topicDataList {
    overflow: hidden;
}
.topicDataList li {
    width: 565px;
    float: left;
    overflow: hidden;
    margin-top: 40px;
}
.topicDataList li.even {
    float: right;
}
.topicDataList li .date {
    width: 74px;
    height: 74px;
    float: left;
    padding: 5px;
    *
    display: inline;
    border: #e9e9e9 solid  1px;
    color:#5b5b5b;
    text-align: center;
    border-radius: 4px;
}
.topicDataList li .date .dd {
    overflow: hidden;
    padding-top: 3px;
    height: 40px;
    line-height: 40px;
    font-weight: bold;
    font-size: 28px;
}
.topicDataList li .date .year {
    height: 20px;
    line-height: 20px;
    font-size: 14px;
}
.topicDataList li .con {
    overflow: hidden;
    text-align: left;
    padding: 5px 20px 5px;
    }
.topicDataList li .title {
    height: 34px;
    line-height: 34px;
    overflow: hidden;
    font-size: 16px;
    color: white;
}
.topicDataList li .tit {
    color: #252323;
	font-weight: bold;
}
.topicDataList li .titleBg {
    display: none;
}
.topicDataList li .intro {
    margin-top: 0px;
    =: 30px;
    overflow: hidden;
    line-height: 24px;
    font-size: 14px;
    color: #707070;
}

.topicDataList li:hover .date {
    border-color: #ffe13c;
    background:#b80609;
}

.topicDataList li:hover .date {
    color: #fff;
   
}
.topicDataList li:hover .tit{
        color: #c00;
}
.topicDataList li:hover .intro {
    color: #333;
}
.topicDataList li.noData {
    width: auto;
    float: none;
    color: #c00
}


.picList{position: relative;overflow: hidden; margin-right:-20px;}
.picList li {float:left;width:345px;padding:20px;background:#fff;margin: 10px 20px 5px 0px;overflow:hidden;text-align:center;}
.picList li .title {padding: 10px 0px 0px 0px;line-height: 24px;height:50px;}
.picList li .title a{font-size: 15px;text-align: center;white-space: normal;}
.picList li .intro {color:#888;font-size:14px;line-height:28px;}
.picList .date { color:#909090; padding-top:5px; display:block;}
.picList li .pic img{ width:345px; height:230px; border:0px;}

.infoListA li a{font-size: 15px;}
.infoListA li:hover{background:url(../../base/img/navbg.png) no-repeat top center;border-radius: 4px; }
.infoListA li:hover a{color:#fff;}
.infoListA li:hover .date{padding-right:10px; color:#fff;}
.mainNav{height:90px}

#zlm .infoListA li.first,.focusad .hd,.focusad .title{display:none;}
